Bug 1573210 - [BACKPORT] Implement CPU weighter filter
Summary: [BACKPORT] Implement CPU weighter filter
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 11.0 (Ocata)
Assignee: Stephen Finucane
QA Contact: nova-maint
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 1469073 1565089 1571286 1573209 1576882 1576885 1576887 1576888 1582406 1582409 1582412 1582413
Blocks: 1476900
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:43 UTC by Stephen Finucane
Modified: 2019-09-09 17:06 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573209
Environment:
Last Closed: 2018-05-29 09:11:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 379525 0 None None None 2018-04-30 13:43:46 UTC
Red Hat Knowledge Base (Solution) 3109111 0 None None None 2018-04-30 13:43:46 UTC

Comment 1 Stephen Finucane 2018-05-29 09:11:37 UTC
OSP 11 is EOL so we are going to skip the backport to this version.


Note You need to log in before you can comment on or make changes to this bug.